body { 
  padding: 0; 
  margin: 0; 
  font: 0.7em Tahoma, sans-serif; 
  line-height: 1.5em;
  background: #fff; 
  color: #454545; 
}

a {
  color: #E0691A;
  background: inherit;
}
a:hover {
  color: #6C757A;
  background: inherit;
}

h1 {
  font: normal 2.1em Arial, Sans-Serif;
  letter-spacing: -1px;
  padding: 7px 0 0 8px;
  margin: 0;
}
.dark  { color: #737373; background: inherit; font-weight: bold; }
.red { color: #ff0000; font-weight: bold; }
p.hint { color: #ff0000; font-weight: bold; }
span.hint { color: #ff0000; font-weight: bold; }
span.rssfeed { margin-left: 10px; font-size: 0.8em; }
p.center { text-align: center; }
h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #FF6600; background: inherit; }
h2 { margin: 0; padding: 0; font: bold 1.7em Arial, Sans-Serif; letter-spacing: -1px; }
h2 { font-size: 1.5em; margin-bottom: 5px; color: #000; background: inherit; }

p {	margin: 0 0 5px 0; }

p.indent {
  text-indent: 10px;
}
a.linkbold {
  background: #E0691A;
  color: #ffffff;
  padding: 2px;
}


blockquote {
  border: 1px dashed #E0691A;
  width: 200px;
  text-align: center;
  margin: 0px;
  margin-top: 20px;
  padding: 10px;
}

blockquote.issue {
  border: 1px dashed #E0691A;
  text-align: left;
  margin: 0px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px;
  width: 90%;
}

blockquote.topstory {
  border: 1px dashed #E0691A;
  text-align: left;
  margin: 0px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px;
  width: 90%;
}

div.hotel {
  clear: both;
  text-align: center;
  padding: 10px 0 10px 0;
  margin: 0;
  border: 1px dashed #E0691A;
}

ul { margin: 0; padding : 0; list-style : none; }

ul.bullets {
  list-style: disc inside;
  margin-left: 0;
  padding-left: 3em;
  text-indent: -1em;
}

ul.govtlist {
  list-style: disc inside;
  margin-left: 0;
  padding-left: 2em;
  text-indent: -1em;
}

ul.wrapindent {
  list-style: none;
  margin-left: 0;
  padding-left: 1em;
  text-indent: -1em;
}

form { 	margin: 0; }

input.search { 
	width: 292px; 
	border: 0;
	background: #FFF url(../images/input.gif) no-repeat;
	padding: 4px; 
	color: #E0691A;
	font-weight: bold;
}

input.govtsearch {
  border: 0;
  padding: 0px;
  margin-left: 4px;
  margin-top: 0px;
  margin-bottom: 0px;
}

input.govtsubmit {
  border: 0;
  margin-left: 4px;
  font: bold 1em Arial, Sans-Serif;
  color: #FFF;
  background: #E0691A;
}

input.submit {
	background: #E0691A;
	border: 0;
	padding: 4px 0;
	width: 65px;
	margin: 0 15px 1px 0;
	color: #FFF;
	font: bold 1em Arial, Sans-Serif;
}

input.login { 
	width: 150px;
	border: none; 
	padding: 4px; 
}

/* layout
   ------ */

.main { 
	margin: 0 auto;
	width: 950px;
	padding: 10px; 
}

.mastdomain {
  clear: both;
  text-align: left;
  font-size: 1.0em;
  height: 18px; 
  color: #FFF;
  margin: 0 0 0 0px; 
  background: #FF9148;
  background: #FFCEAE;
}

/* FF9148 998868 88FFE4 25CC77 */
.mastdomain li { 
  margin: 0; 
  padding-left: 5px;
  padding-right: 5px;
  color: #FFEADC;
  background: #FF9148;
  background: #FFCEAE;
  float: right;
}

.mastdomain li a { 
  font-weight: bold;
  color: #FFF; 
  color: #E0691A; 
  background: inherit;
  text-decoration: none;
} 

.mastdomain li.active { 
  padding-top: 4px;
  margin-top: -4px;
  background: #FF9148;
  font-weight: bold; 
  color: #FFF; 
  text-decoration: none;
}

.mastdomain li a:hover { 
  color: #E0691A; 
  color: #FFF; 
  background: inherit;
} 

.mast { 
	height: 55px;
	background: #eee;
	color: #808080;
	margin: 3px 0;
	padding: 10px 0 0 0;
	border-bottom: 1px solid #ccc;
}

.mast_info {
	float: right;
	width: 555px;
	padding: 5px 0 4px 0;
	border-bottom: 1px solid #eee;
	background: #eee;
	color: #808080;
}

	.mast_info_left {
		width: 200px;
		float: left;
	}

	.mast_info_right {
		float: right;
		width: 290px;
		padding: 0 0 0 35px;
		border-left: 1px solid #eee;
	}

.navbar { 
	clear: both;
	text-align: center;
	font-size: 1.0em;
	height: 30px; 
	color: #FFF;
	margin: 0 0 0 0px; 
	background: #FF9148;
}

	.navbar li { 
		margin: 0; 
		padding: 7px 6px 5px 6px;
		color: #FFEADC;
		background: #FF9148;
		float: left;
	}
	
	.navbar li.active { 
		background: #E0691A url(../images/bar.gif) no-repeat center top; 
		color: #fff;
		font-weight: bold; 
		padding: 7px 6px 6px 6px;
	}
	
	.navbar li a { 
		font-weight: bold;
		color: #FFF; 
		background: inherit;
		text-decoration: none;
	} 
	
	.navbar li a:hover { 
		color: #E0691A; 
		background: inherit;
	} 

.search_area { 
	background: #fff url(../images/searchbg.gif) no-repeat right;
	color: #808080;
	clear: both;
	font-weight: bold;
	padding: 7px 25px 10px 10px;
	margin: 5px 0;
}

.grey {
	color: #808080;
	background: inherit;
	font-weight: normal;
}

.search_form {
  float: right;
}

.subheader {
	margin: 0px 0 10px 0;
	border-bottom: 1px solid #eee;
	padding: 5px 0 5px 0;
	background: #A4A4A4;
	color: #fff;
}

.full {
  float: left;
  width: 95%;
  margin: 0 0 10px 0;
}
.full h3 {
  clear: both;
  background: #A9C0CE;
  color: #FFF;
  padding: 7px 0 7px 5px;
  font: bold 1em Tahoma, Arial, Sans-Serif;
  margin: 0 0 0px 0;
}

.leftside {
	float: left;
	width: 65%;
	margin: 0 0 10px 0;
}
.leftsidestrict {
  float: left;
  width: 770px;
  margin: 0 0 10px 0;
}

.leftside h3 {
	clear: both;
	background: #A9C0CE;
	color: #FFF;
	padding: 7px 0 7px 5px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 0px 0;
}
.leftsidestrict h3 {
	clear: both;
	background: #A9C0CE;
	color: #FFF;
	padding: 7px 0 7px 5px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 0px 0;
}
	.leftside_2left {
		float: left;
		width: 180px;
		padding: 0 0 0 10px;
		margin: 10px 0;
	}
		
	.leftside_2left a, .leftside_2right a { color: #414141; background: #FFF; }
		
	.leftside_2right {
		float: right;
		width: 220px;
		background: #FFF;
		color: #414141;
		padding: 0 0 0 40px;
		margin: 10px 0;
	}
		
	.leftside_box { margin: 0 0 10px 0; color: #000; background: #FFF; padding: 3px 0; }
	
		
.rightside {
	float: right;
	width: 34.6%;
	margin: 0 0 10px 0;
}

.rightsidestrict {
  float: right;
  width: 180px;
  margin: 0 0 10px 0;
}

.rightside_ad {
	float: right;
	width: 34.6%;
	margin: 0 0 10px 0;
	text-align: center;
}

.rightside h3 {
	background: #6C757A;
	color: #FFF;
	padding: 7px 0 7px 5px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 3px 0;
}

	.rightside_data {
		background: #f5f5f5;
		color: #414141;
		padding: 8px;	
		margin: 0 0 3px 0;
	}
	
.image {
	float: left;
	margin: 0 9px 3px 0;
}

.footer { 
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
	border-top: 1px solid #ccc;
	line-height: 1.8em;
}

.footer a { color: #808080; background: #fff; }


/* Specific tables */
.datatable {
  border: 1px solid #d6dde6;
  border-collapse: collapse;
}
.datatable td {
  /*font: 75% Verdana, Geneva, Arial, Helvetica, sans-serif;*/
  /*font: 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;*/
  font: 0.7em Tahoma, sans-serif; 
  border: 1px solid #d6dde6;
  padding: 4px;
}
.datatable td.number {
  text-align: right;
}
.datatable td.numbergreen {
  text-align: right;
  color: green;
  font-weight: bold;
}
.datatable td.numberred {
  text-align: right;
  color: red;
  font-weight: bold;
}
.datatable td.large {
  font-weight: bold;
}
.datatable th.center {
  text-align: center;
}
.datatable th.noback {
  background-color: #FFB168;
}
.datatable td.center {
  text-align: center;
}
.datatable tr.altrow {
  background-color: #dfe7f2;
  color: #000000;
}
.datatable th {
  font: 0.7em Tahoma, sans-serif; 
  border: 1px solid #828282;
  background-color: #bcbcbc;
  font-weight: bold;
  text-align: left;
  padding-left: 4px;
}
.datatable caption {
  font: bold 9pt Arial, Helvetica, sans-serif;
  color: #33517a;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 8px;
}

.datatablesm {
  border: 1px solid #d6dde6;
  border-collapse: collapse;
  width: 90%;
}
.datatablesm td {
  font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
  border: 1px solid #d6dde6;
  padding: 4px;
}
.datatablesm td.number {
  text-align: right;
}
.datatablesm tr.altrow {
  background-color: #dfe7f2;
  color: #000000;
}
.datatablesm th {
  border: 1px solid #828282;
  background-color: #bcbcbc;
  font-weight: bold;
  text-align: left;
  padding-left: 4px;
}
.datatablesm caption {
  font: bold 8pt Arial, Helvetica, sans-serif;
  color: #33517a;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 8px;
}

.datatabletw {
  border: 0px;
  border-collapse: collapse;
  width: 90%;
}
.datatabletw td {
  font: 16pt Verdana, Geneva, Arial, Helvetica, sans-serif;
  border: 0px;
  padding: 4px;
}
.datatabletw td.number {
  text-align: right;
}
.datatabletw tr.altrow {
  background-color: #dfe7f2;
  color: #000000;
}
.datatabletw th {
  border: 0px;
  background-color: #bcbcbc;
  font-weight: bold;
  text-align: left;
  padding-left: 4px;
}
.datatabletw caption {
  font: bold 8pt Arial, Helvetica, sans-serif;
  color: #33517a;
  text-align: left;
  padding-top: 3px;
  padding-bottom: 8px;
}

/* hidden stuff */
#sic {
  display: none;
}

/* tabbed submenu */
#tabmenu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
}
#tabmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-top: 8px;
}
#tabmenu li {
  display: inline;
}
#tabmenu a:link, #tabmenu a:visited, #tabmenu a.tab1nsel, #tabmenu a.tab2nsel, #tabmenu a.tab3nsel, #tabmenu a.tab4nsel, #tabmenu a.tab5nsel, #tabmenu a.tab6nsel, #tabmenu a.tab7nsel, #tabmenu a.tab8nsel, #tabmenu a.tab9nsel {
  padding: 3px 10px 2px 10px;
  color: #ffffff;
  background-color: #FF9148;
  text-decoration: none;
  border: 1px solid #E0691A;
}
#tabmenu a.tab1sel, #tabmenu a.tab2sel, #tabmenu a.tab3sel, #tabmenu a.tab4sel, #tabmenu a.tab5sel, #tabmenu a.tab6sel, #tabmenu a.tab7sel, #tabmenu a.tab8sel, #tabmenu a.tab9sel {
  color: #ffffff;
  background-color: #A0691A;
}
#tabmenu1 { display: block; }
#tabmenu2 { display: none; }
#tabmenu3 { display: none; }
#tabmenu4 { display: none; }
#tabmenu5 { display: none; }
#tabmenu6 { display: none; }
#tabmenu7 { display: none; }
#tabmenu8 { display: none; }
#tabmenu9 { display: none; }

/* calendar stuff */
.calendar {
  border-collapse: collapse;
  width: 250px;
}
.calendar caption {
  text-align: center;
  font: bold 110% Georgia, "Times New Roman", Times, serif;
  padding-bottom: 6px;
}
.calendar th {
  border: 1px solid #aaaaaa;
  border-bottom: none;
  padding: 2px 8px 2px 8px;
  background-color: #cccccc;
  color: #3f3f3f;
  font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
  width: 35px;
}
.calendar td {
  border: 1px solid #eaeaea;
  font: 80% Verdana, Geneva, Arial, Helvetica, sans-serif;
  padding: 2px 4px 2px 4px;
  vertical-align: top;
  height: 35px;
}
.calendar td.prior, .calendar td.next {
  background-color: #f6f6f6;
  color: #c6c6c6;
}
.calendar td.active {
  background-color: #b1cbe1;
  color: #2b5070;
  border: 2px solid #4682b4;
}
.calendar ul {
  list-style-type: none;
  margin: 0;
  padding-left: 12px;
  padding-right: 6px;
}
.calendar li {
  margin-bottom: 8px;
}

#cloud a.tag1  { font-size: 0.8em; font-weight: 100; }
#cloud a.tag2  { font-size: 0.9em; font-weight: 200; }
#cloud a.tag3  { font-size: 1.0em; font-weight: 300; }
#cloud a.tag4  { font-size: 1.1em; font-weight: 400; }
#cloud a.tag5  { font-size: 1.2em; font-weight: 500; }
#cloud a.tag6  { font-size: 1.3em; font-weight: 600; }
#cloud a.tag7  { font-size: 1.4em; font-weight: 700; }
#cloud a.tag8  { font-size: 1.5em; font-weight: 800; }
#cloud a.tag9  { font-size: 1.6em; font-weight: 900; }
#cloud a.tag10 { font-size: 1.7em; font-weight: 900; }

#cloud { margin: 0; padding: 2px; line-height: 3em; text-align: center; }
#cloud a { padding: 0px; }

#cloud li { display: inline; }

.banter {
  clear: both;
  font-size: 1.1em;
  color: #FFF;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
  padding-left: 10px;
  text-align: left;
  background: #FFB168;
}

.banter a {
  color: #ffffff;
}

/* banter story styling */
p.banterstorytitle {
  font-size: 1.4em;
  margin-top: 10px;
  margin-bottom: 0px;
}
p.banterstorydesc {
  font-size: 1.1em;
  margin-bottom: 0px;
}
p.banterstoryctrl {
  font-size: 1.0em;
  margin-bottom: 0px;
  margin-left: 20px;
}
/* banter comment styling */
p.bantercmtheading {
  font-size: 1.2em;
  font-variant: small-caps;
  text-decoration: underline;
}
p.bantercmtmsg {
  font-size: 1.1em;
  margin-bottom: 0px;
  margin-left: 10px;
}
p.bantercmtbyline {
  font-size: 0.8em;
  margin-bottom: 10px;
  margin-left: 20px;
  color: #888888;
}


h4 {
  font-size: 4.0em;
  margin-top: 100px;
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-weight: normal;
}

h5 {
  font-size: 1.1em;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #000;
  text-align: center;
  font-weight: normal;
}

h6 {
  font-size: 0.9em;
  margin-top: 10px;
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-weight: normal;
}

p.searchcenter {
  text-align: center;
  padding: 10px 0 10px 0;
  background: #FF9148;
}
input.searchcenter {
  width: 292px; 
  border: 0;
  /*background: #FFF url(../images/input.gif) no-repeat;*/
  padding: 5px; 
  color: #E0691A;
  font-weight: bold;
}

input.scs {
	background: #E0691A;
	border: 0;
	padding: 4px 0;
	width: 65px;
	margin: 0 15px 1px 0;
	color: #FFF;
	font: bold 1em Arial, Sans-Serif;
}

p.top {
  margin-top: 10px;
  margin-right: 10px;
  text-align: right;
}

.ad336x280 {
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
}
.ad336x280l {
	clear: both;
	text-align: left;
	padding: 10px 0 10px 0;
	margin: 0;
}
.ad728x90 {
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
}
.ad250x250 {
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
}
.ad160x600 {
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
}
.ad468x60 {
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
}
.ad234x60 {
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
}
.ad300x250 {
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
}

.bantervar {
	display: none;
}

.socioform select {
  width: 190px;
  font: 0.9em Tahoma, sans-serif; 
}

select.ntee {
  width: 250px;
  font: 1.0em Tahoma, sans-serif; 
}

.threecontainer {
  position: relative;
  display: block;
  border-left: 200px;
  border-right: 200px;
}

.threeinner {
  display: block;
  margin-left: 0px;
  margin-right: 0px;
  padding: 5px;
}

.threeleft {
  float: left;
  position: relative;
  width: 190px;
  left: 0px;
}
.threeleft h3 {
	background: #6C757A;
	color: #FFF;
	padding: 7px 0 7px 5px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 3px 0;
}

.threeright {
  float: right;
  position: relative;
  width: 190px;
  right: 0px;
}

.threemiddle {
  position: relative;
  margin-left: 200px;
  margin-right: 200px;
  display: block;
}
.threemiddle h3 {
	background: #A9C0CE;
	color: #FFF;
	padding: 7px 0 7px 5px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 0px 0;
	width: 90%;
}

.threeclear {
  clear: both;
}

.agencyimage {
  display: block;
  margin-left: auto;
  margin-right:auto;
  margin-bottom:10px;
}

select#agency, select#classcode, select#naics {
  font: 0.9em Tahoma, Arial, Sans-Serif;
}

.vertalign {
  vertical-align: middle;
}

.barchart {
  background-color: #FFCEAE;
  border: solid 1px black;
}
.barchart td {
  font: 0.7em Tahoma, sans-serif; 
}
.barchart thead th {
  border-bottom: double 3px black;
  font-family: Tahoma, Arial, Sans-Serif;
  padding: 1em;
}
.barchart tfoot td {
  border-top: solid 1px #999999;
  font-size: x-small;
  text-align: center;
  padding: 0.5em;
  color: #666666;
}
.barchartbar {
  background-color: white;
  text-align: right;
  border-left: solid 1px black;
  padding-right: 0.5em;
  width: 400px;
}
.barchartbar div {
  border-top: solid 2px #FFCEAE;
  background-color: #FF9148;
  border-bottom: solid 2px #E0691A;
  text-align: right;
  color: white;
  float: left;
  padding-top: 0;
  height: 1em;
}
